<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage software-cms
 * @since software-cms 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since software-cms 1.0
	 *
	 * @return void
	 */
	function software_cms_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'software-cms-border',
				'label' => esc_html__( 'Borders', 'software-cms' ),
			)
		);

		
	}
	add_action( 'init', 'software_cms_register_block_styles' );
}